
#mapid
{
	height: 700px;
	width: 100%;
	z-index: 0;
}
#divaccordeon
{
	background-color: rgb(255, 255, 255);
    border-left: 2px solid #000;
	height:100%;
}
#divaccordeon *
{
box-sizing: content-box;
}

.info-layer,.info-search-org,.info-search-adr,.info-bar {
    background-color: #71a712;
    color: black;
    display: block;
    float: left;
    font-size: 1.1em;
    font-weight: 500;
    line-height: 30px;
    margin: 0!important;
    padding: 5px;
    width: 210px;	
}
.info-bar .item,
.info-bar-group .item
{
	cursor: pointer;
	display: inline-block;
	font-size: 0.8em;
	font-weight: 700;
	height: 30px;
	line-height: 30px;
	margin: 5px 0 0 1px;
	width: 100px;
}
.info-bar i,
.info-bar-group i
{
	border: 1px solid #000;
	box-sizing: border-box;
	display: inline-block;
	height: 20px;
	margin-right: 2px;
	/*opacity: 0.6;*/
	position: absolute;
	width: 20px;
}
.info-bar .item[attr-show="0"],.info-bar-group .item[attr-show="0"]
{
	color: gray;
}
.info-bar .item[attr-show="0"] i,.info-bar-group .item[attr-show="0"] i
{
	border-color: #c0c0c0;
	opacity: 0.4;
}
.info-bar .item span,.info-bar-group .item span
{
	padding-left: 22px;
}

.info-search-org .title-block {margin-left:-15px;}

#divaccordeon .panel-heading {
    background: url(/images/ozelenenie/left_spoiler.png) no-repeat #496436 right;
    color: #fff;
    padding: 0;
}    
#divaccordeon .collapsed .panel-heading {
    background: url(/images/ozelenenie/down_spoiler.png) no-repeat #496436 right;}
#divaccordeon .title-block {
    display: block;
    font-size: 1.1em;
    font-weight: 700;
    text-align: center;
}
#divaccordeon .panel-body {
    margin-top: 10px;
    padding: 0;
}
.btn-search-o {height:20px;	width: 173px;margin-top:3px; border-radius:0; background-color: #496436; color: white; font-weight: 700;}/*{
    background: url(../images/search-icon.png) no-repeat 2px 2px #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    height: 26px;
    position: relative;
    width: 14px;
	left: -5px;
}*/
.btn-search-a, .btn-search-no{
	/*height:20px;*/	
	width: 172px;
	margin-top:3px; 
	border-radius:0; 
	background-color: /*#496436*/#ccd5c8; 
	color: /*white*/#496436; 
	font-weight: 700;
}
#rn-select-on,#rn-select-off{
	display:inline;
	margin-top:3px; 
	border-radius:0; 
	background-color: /*#496436*/#ccd5c8; 
	color: /*white*/#496436; 
	font-weight: 700; 
	width: 100%;
}
input#n_search_n {
    border: none;
    float: left;
    height: 26px;
    padding-left: 10px;
}

.type_ul, #n_search_a,#n_search_a_korp,#n_search_a_dom
{
	border: none;
	height: 26px;
	padding-left: 10px;
}
.info-search-adr.panel.leaflet-control{
	text-align: center;
}
#n_search_a {margin-bottom: 5px;}
#divaccordeon .panel-body form {text-align: center; margin-bottom: 5px;}
.btn-search-no {padding-left: 5px; width: 180px;}
.ozelenenie-icon{	
	background: url(/images/ozelenenie/icon-ozelenenie.png) no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
}
.ozelenenie-icon-cur{	
	background: url(/images/ozelenenie/icon-cur.png) no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
}
.ozelenenie-icon-cluster{
	background: url(/images/ozelenenie/icon-ozelenenie.png) no-repeat;
    background-size: contain;
	width: 100%;
    height: 100%;
}
.list-layer {
    line-height: 12px;
	color: white;
}
#spisok #block-search-uch{
    display: block;
    padding: 10px;
    /*width: 575px;*/
    margin: 0 auto;
	text-align: center;
}
#spisok #block-search-uch span
{
	font-size: 18px;
    font-weight: bold;
    color: #71a712;
    margin-right: 5px;
}



#spisok #block-search-uch input
{
    width: 392px;
    padding: 3px;
}

@media (max-width: 500px){
#spisok #block-search-uch input
{
    width: 100%;
   }
}

input#search_uch{
	outline: #71a712 auto 5px;
}

/*????? ?? ????????? ??????*/
@media only screen and (max-width: 600px){
	.leaflet-right, .leaflet-right .leaflet-control {
    	width: 100%;
	}
	#mapid{
		height: 800px;
	}
	
	#divaccordeon {height:170px}
	#collapse-sloi,#collapse-searchadr, #collapse-searchorg, .btn-search-no {margin-left:auto;margin-right:auto;width:230px;display:block;}
	.info-search form {width:230px;margin-left:auto; margin-right:auto;}
	.leaflet-top.leaflet-left{
		padding-top: 580px;
	}
}

ul.galleryfirst {
  padding:0 0 0 0;
  margin:0 0 0 0;
  height:auto;
}
ul.galleryfirst li {
  list-style:none;
  margin-right:0px;
  padding-right:15px;
  /*padding-left:0px;*/
  margin-bottom: 10px;
}
ul.galleryfirst li img {
  cursor: pointer;
}
.imgWrapper img.gallery {
	height:auto;
	z-index:0;
}

.galleryfirst .imgWrapper {
	overflow: hidden;
	max-width: 100%;
	max-height: 300px;
}
.galleryfirst .imgWrapper img
{
	/*height: 300px;*/
}
@media only screen and (min-width: 769px) { 
	/*ul.galleryfirst {height:200px;}*/
	ul.galleryfirst li {
	  list-style:none;
	  margin-right:0px;
	  padding-right:15px;
	  /*padding-left:0px;*/
	}
	/*.imgWrapper img.gallery {height:auto;}*/
	.galleryfirst .imgWrapper {
		overflow: hidden;
		max-width: 100%;
		   max-height: 300px;
	}
}

@media only screen and (max-width: 908px) 
{
	.tabkart{font-size: 0.8em;}
}
@media only screen and (max-width: 768px) 
{
	.tabkart{font-size: 1em;}
}


.header-pechat img {
margin: 0;
    padding: 0;
    float: right;
}

#spisok #table-uchastie{width:50%}
@media only screen and (max-width: 570px) 
{
	#table-uchastie td{min-height: 45px;}
}